Bug 374101 - gdm 2.21 does not allow login on accounts without password
gdm 2.21 does not allow login on accounts without password
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-11-09 18:32 EST by Michal Jaegermann
Modified: 2008-02-08 19:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 19:53:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-11-09 18:32:30 EST
Description of problem:

As in the subject.  I do not think that gdm has a business
in dictating security policies.  Or this is a default which
could be configured differently when configuring anything
will become possible?

Version-Release number of selected component (if applicable):
gdm-2.21.1-0.2007.10.30.1.fc9
Comment 1 Matthias Clasen 2008-02-08 19:53:30 EST
Fixed in current rawhide.

Note You need to log in before you can comment on or make changes to this bug.